"__title__" = "Ajokortti";

"__pluralTitle__" = "Ajokortit";

"fullname" = "etu- ja sukunimi";

"address" = "osoite";

"birthdate" = "syntymäaika";

"sex" = "sukupuoli";

"height" = "pituus";

"number" = "numero";

"class" = "ajokortti luokka";

"conditions" = "rajoitukset";

"state" = "osavaltio";

"country" = "maa";

"expiry_date" = "päättymispäivä";

"menu.sex." = "";

"menu.sex.male" = "Mies";

"menu.sex.female" = "Nainen";

